Security Enhanced Linux Reference Policy

# Layer: services

## Module: sasl

Tunables Interfaces

### Description:

SASL authentication server.

### Tunables:

allow_saslauthd_read_shadow

##### Default value

false

##### Description

Determine whether sasl can read shadow files.

Return

### Interfaces:

sasl_admin( domain , role )

##### Summary

All of the rules required to administrate an sasl environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

sasl_connect( domain )

##### Summary

Connect to SASL.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

sasl_mmap_read_keytab( domain )

##### Summary

Memory map and read SASL keytab files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

sasl_read_keytab( domain )

##### Summary

Read SASL keytab files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return